Subject: IDL processors

From: William Ward <[email-masked]>
Date: Tue, 28 Nov 1995 18:04:02 -0500

Hi Ben,

     I hope all is going well for you. I haven't spoken to you for a while
 but have been writing up material on the TIME-GCM results I looked at this
 past summer. I logged into hao yesterday and was able to use the idl routine
 tgcmidl you developed to look at results from the Jan '93 campaign without
 any problems. Just in case, I was wondering if any other idl tools have been
 developed since the summer (for example, something to look at time series)
 which I might be able to access.

      Cheers
        William